/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
    font-style: italic;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ========================================================================== */
/************* COLORS *************/
/* ========================================================================== */

/*
#304296 - blue
#5564AA - blue lighter
#ef4854 - red
*/

/* ========================================================================== */
/************* LAYOUT&TYPOGRAPHY *************/
/* ========================================================================== */

body {
    background-color: #fff;
    font-family: 'Cuprum', sans-serif;
    font-size: 12px;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
}
strong, b {
    font-weight: 700;
}
em {
    font-style: italic;
}
p {
    margin-bottom: 10px;
}
li p, figure p {
    margin: 0 !important;
}
blockquote {
    border-left: 4px solid #e5e5e5;
    padding: 12px;
    margin: 16px;
}
blockquote p {
    margin: 0 !important;
}
a {
    text-decoration: none;
}
.row {
    overflow: hidden;
    display: block;
}
.container {
    margin: 0 auto;
    width: 1000px;
    overflow: hidden;
    position: relative;
}
#top-nav {
    background-color: #304296;
    height: 23px;
}
#content-left {
    width: 675px;
    padding: 18px 20px 0 0;
}
#content-right {
    width: 305px;
}
#content-left h1 {
    color: #20409a;
    font-family: "Basic",sans-serif;
    font-size: 26px;
    text-transform: uppercase;
    diplay: block;    
}

.left {
    float: left;
    position: relative;
}
.right {
    float: right;
    position: relative;
}
hr {
    border: 2px solid #d5d5d5;
    margin: 7px 0;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #bbb;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #bbb;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #bbb;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #bbb;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */

/************* NAV *************/
nav {
    font-family: 'Basic', sans-serif;
}

nav.nav ul {
    list-style: none;
}

nav.nav ul li {
    font-size: 11px;

}

nav.nav ul li a {
    display: inline-block;
    float: left;
    font-size: 1.0em;
    color: #fff;
    padding: 0 9px;
    line-height: 23px;
}

nav.nav-main ul li a {
    background: url(/templates/default/gfx/btn-nav.jpg) repeat-x;
    border-right: 1px solid #5564AA;
}

nav.nav-main ul li a.hot {
    background: url(/templates/default/gfx/btn-nav-auth.jpg) repeat-x;
}

nav.nav-main ul li a:hover {
    background: url(/templates/default/gfx/btn-nav-auth.jpg) repeat-x;
    cursor: pointer;
}

nav.nav-main ul li a.hot:hover {
    text-decoration: underline;
    cursor: pointer;
}

nav.nav-main ul > li:first-of-type a {
    border-left: 1px solid #5564AA;
}

nav.nav-auth {
    position: relative;
    float: right;
    right: 37px;
    left: auto;
    background: url(/templates/default/gfx/btn-nav-auth.jpg) repeat-x;
    display: inline-block;
    color: #304296;
    padding: 0 9px;
    line-height: 23px;
}

nav.nav-auth a {
    color: #fff;
    font-size: 12px;
}

nav.nav-auth a:hover {
    text-decoration: underline;
    cursor: pointer;
}

nav.nav-members {
    position: absolute;
    top: 23px;
    right: 88px;
    background-color: #ef4854;
    z-index: 100;
    display: none;
}

nav.nav-members ul li a:hover {
    text-decoration: underline;
}

nav.nav-articles {
    position: absolute;
    top: 23px;
    left: 0;
    background-color: #304296;
    z-index: 100;
    display: none;
}

nav.nav-articles ul li a:hover {
    text-decoration: underline;
}

.ekstremalne-metamorfozy-link {
    background: url('/imageEkstremalneMetamorfozy/nav.jpg') no-repeat top left !important; 
    background-size: 100% !important;
    border: none !important; 
    width: 120px;
    height: 36px;
}

/************* FOOTER *************/
footer {
    margin: 30px 0;
}

footer .container {
    border-top: 1px solid #d5d5d5;
}

footer ul {
    margin-top: 12px;
}

footer ul li {
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    line-height: 14px;
}

footer ul li a {
    color: #8a8a8a;
    display: block;
    float: left;
    padding: 0 8px;
    border-right: 1px solid #8a8a8a;
}

footer ul li a:hover {
    color: #8a8a8a;
    text-decoration: underline;
}

footer ul li:last-of-type a {
    border: none;
}

footer ul li:first-of-type a {
    padding-left: 0;
}

footer .right {
    font-size: 12px;
}

/************* ADS *************/
.block-ads-wrapper {
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    overflow: hidden;
    padding-top: 8px;
}

.block-ads-border {
    border: 1px solid #D4D4D4;
    padding: 9px 8px 11px 7px;
    overflow: hidden;
}

.block-ads {
    text-align: center;
    font-size: 0;
}

.block-ads-label {
    position: absolute;
    left: 22px;
    top: 0;
    background-color: #fff;
    padding: 2px 12px 2px 12px;
    letter-spacing: 6px;
    color: #d5d5d5;
    font-size: 9px;
}

.block-ads-label-small {
    position: absolute;
    left: 5px;
    top: 0;
    background-color: #fff;
    padding: 2px 12px 2px 12px;
    letter-spacing: 6px;
    color: #d5d5d5;
    font-size: 9px;
}

.block-ads div {
    margin: 5px auto 0 auto;
}

.block-ads div:first-of-type {
    margin-top: 0;
}

#ads-top {
    margin-top: 8px;
    margin-bottom: 19px;
}

#ads-top img {
    max-width: 983px;
}

#ads-sidebar {
    margin-top: 4px;
}

#ads-sidebar img {
    max-width: 288px;
}

#ads-content-big {
    margin-top: 14px;
    margin-bottom: 29px;
}

#ads-content-big img {
    max-width: 658px;
}

#ads-content-small-vertical {
    width: 305px;
    margin-top: 12px;
}

#ads-content-small-vertical img {
    max-width: 288px;
}

#ads-content-small-horizontal {
    width: 675px;
    margin-bottom: 16px;
    text-align: center;
}

#ads-content-small-horizontal .block-ads div {
    float: left;
}

#ads-content-small-horizontal .block-ads div {
    margin: 0;
}

#ads-content-small-horizontal .block-ads div:first-of-type {
    margin-right: 10px;
}

#ads-content-small-horizontal img {
    /*max-width: 300px;*/
}

#ads-election-w2 {
    margin-top: 4px;
}

#ads-election-w2 .block-ads div {
    float: left;
    margin: 0;
} 

#ads-election-w2 .block-ads div {
    margin: 0 7px 0 0;
}

#ads-election-w2 .block-ads div:nth-child(4) {
    margin: 0;
}

#ads-election-w2 img {
    max-width: 240px;
}

/************* ICONS *************/
span.photo:after {
    content: url(/templates/default/gfx/icons/photo.png);
    padding-right: 2px;
    vertical-align: top;
}

span.video:after {
    content: url(/templates/default/gfx/icons/video.png);
    padding-right: 2px;
    vertical-align: top;
}

span.comment:after {
    content: url(/templates/default/gfx/icons/comment.png);
    padding-right: 2px;
    vertical-align: top;
    position: relative;
    top: 2px;
}

span.arrow-right-red:after {
    content: url(/templates/default/gfx/icons/arrow-right-red.png);
    padding-right: 2px;
    vertical-align: top;
}

span.arrow-right-white:after {
    content: url(/templates/default/gfx/icons/arrow-right-white.png);
    padding-right: 2px;
    vertical-align: top;
}

span.arrow-down-white:after {
    content: url(/templates/default/gfx/icons/arrow-down-white.png);
    padding-left: 3px;
    vertical-align: top;
}

/************* MSG *************/
.msg-box {
    padding: 20px 20px 20px 70px;
    background: no-repeat 20px 50% #f0f0f0;
    margin-bottom: 20px;
    font-size: 14px;
}
.msg-info {
    background-image: url('/templates/default/gfx/icons/info.png');
}
.msg-info-error {
    background-image: url('/templates/default/gfx/icons/info-error.png');
}
.msg-info-ask {
    background-image: url('/templates/default/gfx/icons/info-ask.png');
}
.msg-info-ok {
    background-image: url('/templates/default/gfx/icons/info-ok.png');
}

/************* WELCOME *************/
#welcome .date {
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    line-height: 16px;
    float: left;
    width: 88px;
    padding-top: 14px;
    color: #434343;
}
#welcome .date .line {
    width: 60px; 
    height: 3px; 
    background-color: #304296; 
    margin-top: 4px;
}
#welcome .logo {
    float: left;
}
#welcome .social-icons {
    float: right;
    border-left: 1px solid #b0b0b0;
    padding-left: 11px;
    margin-top: 14px;
}
#welcome .social-icons img {
    display: block;
}
#welcome .social-icons img:first-of-type {
    margin-bottom: 4px;
}

/************* SEARCH *************/
.search-form {
    margin-top: 7px;
}
.search-form div {
    float: left;
}
#search_form input {
    border: 2px solid #d5d5d5;
    font: normal 11px Arial;
    color: #bbbbbb;
    padding: 4px 8px;
    width: 242px;
    margin-right: 5px;
}
#search_form button {
    background: url(/templates/default/gfx/submit-search.png);
    width: 38px;
    height: 25px;
    border: none;
    cursor: pointer;
}

/************** EDITOR ***************/
#cke_wpis {
    box-shadow: none !important;
    border: 1px solid #c3c3c3;
}
.cke_top, .cke_bottom {
    background: #f0f0f0 !important;
    box-shadow: none !important;
}

/************** COOKIES INFO ***************/
#cookies-message {
    padding: 10px 0px; 
    color: #444; 
    text-align: center; 
    position: fixed; 
    bottom: 0px; 
    background-color: rgba(255, 255, 255, 1.0); 
    width: 100%; 
    z-index: 999; 
    border-top: 1px solid #304296;
}

#cookies-message div {
    width: 1000px; 
    margin: 0 auto;
}

#cookies-message a:hover {
    text-decoration: underline;
}

#cookies-message #accept-cookies-checkbox {
    background-color: #304296; 
    padding: 5px 10px; 
    color: #FFF; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    margin-left: 10px; 
    text-decoration: none; 
    cursor: pointer;
}

#cookies-message #accept-cookies-checkbox:hover {
    text-decoration: underline;
}

/* ========================================================================== */
/************* HOMEPAGE *************/
/* ========================================================================== */

/************* BOX-NEWS-SIDEBAR *************/
.box-news-sidebar {
    margin-top: 15px;
}

.box-news-sidebar header {
    background-color: #20409a;
    height: 24px;
}

.box-news-sidebar header:hover {
    background-color: #ef4854;
}

.box-news-sidebar header .hover-disabled:hover {
    background-color: #20409a;
}

.box-news-sidebar header h3 {
    color: #fff;
    font-family: 'Basic', sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 12px;
    text-transform: uppercase;
}

.box-news-sidebar header h3 a {
    color: #fff;
    display: block;
}

.box-news-sidebar div {
    border: 2px solid #d5d5d5;
    margin-top: 3px;
}

.box-news-sidebar div ul {
    list-style-type: none;
}

.box-news-sidebar div ul li {
    border-top: 1px solid #d5d5d5;
    font-size: 14px;
    line-height: 19px;
    font-weight: normal;
    color: #414141;
}

.box-news-sidebar div ul li:first-of-type {
    border-top: none;
}

.box-news-sidebar div ul li:first-of-type a {
    /*padding: 12px 20px 20px 11px;
    overflow: hidden;*/
}

.box-news-sidebar div ul li a {
    color: #414141;
    display: block;
    padding: 8px 20px 9px 7px;
}

.box-news-sidebar div ul li a:hover {
    background-color: #f0f0f0;
    cursor: pointer;
}

.box-news-sidebar div ul li a span {
    margin-left: 2px;
}

.box-news-sidebar div ul li.ads a {
    color: #ef4854;
}

.box-news-sidebar div ul li.ads a:hover {
    background-color: #ef4854;
    color: #fff;
}

.box-news-sidebar div ul li h4 {
    font-family: 'Basic', sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 7px;
}

.box-news-sidebar div ul li img {
    margin: 0 12px 0 4px;
    float: left;
    /*width: 79px;
    height: 56px;*/
}

/************* BOX-NEWS *************/
.box-news {
    width: 100%;
    margin-top: 15px;
    overflow: hidden;
}

.box-news header {
    background-color: #20409a;
    height: 24px;
}

.box-news header:hover {
    background-color: #ef4854;
}

.box-news header .hover-disabled:hover {
    background-color: #20409a;
}

.box-news header h3 {
    color: #fff;
    font-family: 'Basic', sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 12px;
    text-transform: uppercase;
}

.box-news header h3 a {
    color: #fff;
    display: block;
}

.box-news ul {
    margin-top: 8px;
}

.box-news li {
    width: 49%;
    margin-bottom: 2%;
    float: left;
    overflow: hidden;
    font-size: 0;
}

.box-news li:nth-child(even) {
    margin-left: 2%;
}

.box-news li figure {
    width: 100%;
    position: relative;
}

.box-news li figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    font-family: 'Basic', sans-serif;
    font-size: 18px;
    /*font-weight: bold;*/
    color: #fff;
    background-color: rgba(48, 66, 150, 0.6);
    padding: 6px;
    /*text-shadow: 2px 2px 2px #444;*/
}

/* http://magnigenie.com/creating-image-zoom-effect-using-css3-transitions/ */

.mg-image {
    width: 100%;
    height: 100%;
}

.mg-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
        max-width: 100%;
}
.mg-image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
/* just apply some height and width to the wrapper.
.mg-image {
  width:400px;
  height:400px;
  overflow: auto;
}

/************* BOX-NEWS-OGLOSZENIA *************/
.box-news-ogloszenia {
    margin-top: 18px;
}

.box-news-ogloszenia header {
    background-color: #ef4854;
    height: 24px;
    cursor: pointer;
}

.box-news-ogloszenia header h3 {
    color: #fff;
    font-family: 'Basic', sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 12px;
}

.box-news-ogloszenia header h3 a {
    color: #fff;
    display: block;
}

.box-news-ogloszenia ul li {
    font-size: 14px;
    font-weight: bold;
    color: #20409a;
    margin-top: 18px;
    height: 78px;
}

.box-news-ogloszenia ul li a {
    color: #20409a;
    display: block;
    overflow: hidden;
    height: 100%;
}

/*.box-news-ogloszenia ul li:nth-child(even) a {
    background-color: #e5e5e5;
}*/

.box-news-ogloszenia ul li a:hover {
    background-color: #fcdddf;
}

.box-news-ogloszenia ul li .l {
    position: relative;
    width: 140px;
    float: left;
    height: 100%;
}
.box-news-ogloszenia ul li .r {
    position: relative;
    width: 210px;
    float: left;
    height: 100%;
}
.vertical-center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-height: 100%;
}
.box-news-ogloszenia ul li img {
    max-width: 123px;
}

/************* BOX-NEWS-VIDEO *************/
#box-news-video header h3 {
    color: #ef4854;
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    margin-bottom: 12px;
}

#box-news-video div {
    width: 173px;
}

#box-news-video img {
    margin-bottom: 8px;
}

#box-news-video figcaption {
    font-family: 'Basic', sans-serif;
    font-size: 15px;
    padding-bottom: 5px;
}

#box-news-video a {
    color: #414141;
    text-decoration: underline;
}

#box-news-video a:hover {
    text-decoration: none;
}

/************* BOX-NEWS-QUIZ *************/
#box-news-quiz {
    margin: 10px 0;
}

#box-news-quiz header h3 {
    color: #ef4854;
    font-family: 'Basic', sans-serif;
    font-size: 12px;
}

#box-news-quiz .row {
    margin-top: 15px; 
    width: 300px;
}

#box-news-quiz .left {
    width: 100px;
}

#box-news-quiz .right {
    margin-left: 14px; 
    width: 186px;
}

#box-news-quiz .question {
    font-size: 15px; 
    color: #304296; 
    font-weight: bold; 
    margin-bottom: 15px;
}

#box-news-quiz .answers ul li {
    margin-bottom: 12px; 
}

#box-news-quiz .answers ul li span {
    width: 16px; 
    height: 16px; 
    -moz-border-radius: 8px; 
    border-radius: 8px; 
    float: left; 
    margin-right: 6px
}

#box-news-quiz .answers ul li a.disabled {
    cursor: default;
    pointer-events: none;
}

#box-news-quiz .answers ul li a.bold {
    font-weight: bold;
}

#box-news-quiz span.total-votes {
    font-weight: bold;
}

/************* COMPANY-NEWS *************/
/*#company-news {
    overflow: hidden;
    width: 675px;
    margin-bottom: 20px;
}

#company-news h3 {
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    color: #ef4854;
}

#company-news h3 a {
    color: #ef4854;
}

#company-news h3 a:hover {
    text-decoration: underline;
}

#company-news ul {
    margin-top: 10px;
}

#company-news ul li {
    border-bottom: 1px solid #d3d3d3;
    padding: 12px;
    overflow: hidden;
}

#company-news ul li:hover {
    background-color: #f0f0f0;
    cursor: pointer;
}

#company-news ul li figure {
    float: left; 
    margin-right: 16px;
    width: 132px;
    height: 72px;
    border: 1px solid #d5d5d5;
    background-color: #fff;
    position: relative;
}

#company-news ul li figure img {
    max-height: 60px;
    max-width: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%); 
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#company-news ul li h4 {
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    color: #20409a;
    margin-bottom: 10px;
}

#company-news ul li p {
    font-size: 13px;
    line-height: 15px;
    color: #414141;
}

#company-news ul li a:hover p {
    text-decoration: underline;
    cursor: pointer;
}*/

#company-news {
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

#company-news h3 {
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    color: #ef4854;
}

#company-news h3 a {
    color: #ef4854;
}

#company-news h3 a:hover {
    text-decoration: underline;
}

#company-news ul {
    margin-top: 10px;
}

#company-news ul li {
    border-bottom: 1px solid #d3d3d3;
    padding: 12px;
    overflow: hidden;
}

#company-news ul li:hover {
    background-color: #f0f0f0;
    cursor: pointer;
}

#company-news ul li figure {
    float: left; 
    margin-right: 16px;
    width: 132px;
    height: 72px;
    border: 1px solid #d5d5d5;
    background-color: #fff;
    position: relative;
}

#company-news ul li figure img {
    max-height: 60px;
    max-width: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%); 
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#company-news ul li h4 {
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    color: #20409a;
    margin-bottom: 10px;
}

#company-news ul li p {
    font-size: 13px;
    line-height: 15px;
    color: #414141;
}

#company-news ul li a:hover p {
    text-decoration: underline;
    cursor: pointer;
}

/************* GALLERY-NEWS *************/
#gallery-news {
    width: 675px;
    border-bottom: 1px solid #d3d3d3;
    overflow: hidden;
    margin-bottom: 10px;
}

#gallery-news h3, #gallery-news h3 {
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    color: #ef4854;
}

#gallery-news h3 a {
    color: #ef4854;
}

#gallery-news h3 a:hover {
    text-decoration: underline;
}

#gallery-news ul {
    margin-top: 16px;
    margin-bottom: 10px;
    overflow: hidden;
}

#gallery-news ul li {
    border: none;
    padding: 0;
    height: 166px;
    font-family: 'Basic', sans-serif;
    font-size: 14px;
    width: 337px;
    float: left;
    background: #f00;
}

#gallery-news ul li a figure div {
    position: relative;
    height: 166px;
    cursor: pointer;
}

#gallery-news ul li a figure div p {
    font-family: 'Basic', sans-serif;
    font-size: 15px;
    line-height: 18px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 4px 10px;
    background: rgba(32, 64, 154, .7);
    color: #fff;
    z-index: 2;
    width: 317px;
}

#gallery-news ul li a:hover figure div p {
    background: rgba(239, 71, 84, .7);
}

#others {
    width: 356px; 
    margin-left: 14px;
}

/************* SLIDER-NEWS *************/
.slider-news {
    overflow: hidden;
    width: 675px;
    height: 400px;
    position: relative;
}

.slider-news header {
    background-color: #304296;
}

.slider-news header h2 a {
    color: #fff;
    text-transform: uppercase;
    padding: 8px;
    display: block;
    font-family: "Basic",sans-serif; 
}

.slider-news header h2 a span {
    background-color: #f00;
    padding: 0 10px;
    font-size: 0.9em;
    font-weight: bold;
}

.slider-news figure.hot {
    font-size: 0;
}

.slider-news figure.hot {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 6px solid #f00;
}

.slider-news figure.slide:hover {
    cursor: pointer;
}

.slider-news figure.slide {
    position: absolute;
    top: 50px;
    left: 0;
    background-color: #fff;
}

.slider-news figure.hot img {
    max-width: 663px;
}

.slider-news figure.slide div {
    position: relative;
}

.slider-news figure.slide div.title {
    font-family: 'Basic', sans-serif;
    border-left: 12px solid #304296;
    position: absolute;
    bottom: 14px;
    left: 14px;
    padding: 0;
    max-width: 500px;
}

.slider-news figure.hot div.title {
    /*border-color: #f00;*/
}

.slider-news figure.slide div.title .highlight {
    display: inline;
    background: #304296;
    color: #fff;
    padding: 2px 0;
    font-size: 22px !important;
    line-height: 33px !important;
}

.slider-news figure.hot div.title .highlight {
    /*background: #f00;*/
}

.slider-news figure.slide div.title .highlight span {
    position: relative; 
    left: -6px;
}

.slider-news figure.slide div.special-tag {
    font-family: 'Basic', sans-serif;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    padding: 4px 24px 10px 18px;
    background-color: #f00;
    color: #fff;
}

.slider-news figure.slide div.special-tag-regional {
    font-family: 'Basic', sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    padding: 8px 16px;
    background-color: #f00;
    color: #fff;
}

.slider-news .slider-nav {
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 99;
}

.slider-news .slider-nav ul li {
    margin: 0;
}

.slider-news .slider-nav ul li a {
    padding: 0;
    margin: 0;
}

.slider-news .slider-nav ul li a img {
    border: 1px solid #fff;
    margin-bottom: 6px;
}

.slider-news .slider-nav ul li a.active img {
    border: 1px solid #304296;
}

/* ========================================================================== */
/************* SUBPAGES *************/
/* ========================================================================== */

/************* GALLERY-LAST *************/
#gallery-last {
    margin-top: 16px;
    width: 305px;
}

#gallery-last header {
    background-color: #20409a;
    height: 24px;
}

#gallery-last header h3 {
    color: #fff;
    font-family: 'Basic', sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 12px;
    text-transform: uppercase;
}

#gallery-last ul {
    margin-top: 3px;
    margin-bottom: 3px;
}

#gallery-last ul li {
    text-align: center;
    margin-bottom: 3px;
    font-size: 0;
}

#gallery-last ul li a {
    color: #414141;
    display: block;
}

#gallery-last ul li a:hover {
    background-color: #f0f0f0;
}

#gallery-last ul li a figure div {
    position: relative;
    cursor: pointer;
    width: 305px;
    margin: 0 auto;
}

#gallery-last ul li a figure div p {
    font-family: 'Basic', sans-serif;
    font-size: 15px;
    line-height: 18px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 4px 4px 4px 4px;
    background: rgba(32, 64, 154, .7);
    color: #fff;
    z-index: 2;
    width: 297px;
    text-align: left;
}
#gallery-last ul li a figure div.hover p {
    background: rgba(239, 71, 84, .7);
}

/************* ARTICLE *************/
article h1 {
    font-family: 'Basic', sans-serif;
    font-size: 28px;
    color: #20409a;
    text-transform: uppercase;
}

article h2 {
    margin-bottom: 14px;
}

article h3 {
    margin-bottom: 12px;
}

article p.meta {
    font-family: 'Basic', sans-serif;
    font-size: 12px;
    color: #8a8a8a;
    margin-top: 5px;
}

article p.lead {
    font-family: 'Basic', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #414141;
    margin: 22px 0;
}

article figure {
    margin: 22px 0;
}

article figure img {
    margin: 0 0;
    max-width: 677px;
}

article figure figcaption {
    font-family: 'Basic', sans-serif;
    font-size: 11px;
    color: #8a8a8a;
    margin-top: 6px;
}

article .content {
    font-size: 16px;
    line-height: 20px;
    color: #414141; 
    text-align: justify;
}

article .content p {
    margin-bottom: 20px;
}

article .footer {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin: 12px 0;
    background-color: #ef4854;
    color: #fff;
    padding: 6px 0;
}

article .additional-photos {
    margin: 10px auto;
}

article .additional-photos img {
    padding: 2px;
    border: 1px solid #E0E0E0;
    margin: 0 5px 8px 0;
    width: 155px;
}

article .additional-photos img:hover {
    border-color: #888888;
    cursor: pointer;
}

article .comments {
    margin-top: 45px;
}

article .comments .content {
    font-size: 12px;
    padding: 0 24px 0 14px; 
}

article .comments .content p {
    margin-bottom: 30px;
}

article .comments header {
    font-family: 'Basic', sans-serif;
    font-size: 15px;
    color: #20409a;
    margin-bottom: 10px;
}

article .comments ul {
    list-style: none;
    margin: 0;
}

article .comments ul li {
    margin-bottom: 22px;
}

article .comments ul li .meta {
    background-color: #e5e5e5;
    font-size: 14px;
    padding: 0 24px 0 14px;
    margin-bottom: 10px;
    overflow: hidden;
    height: 30px;
    position: relative;
}

article .comments ul li .meta .author {
    color: #20409a;
    float: left;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

article .comments ul li .meta .datetime {
    color: #8a8a8a;
}

article .comments ul li .meta .hot {
    color: #ef4854;
}

article .comments ul li .meta .rating {
    position: absolute;
    right: 10px;
    height: 30px;
    width: 125px;
}

article .comments ul li .meta .rating .text {
    width: 20px;
    position: absolute;
    left: 0;
    top: 10px;
}

article .comments ul li .meta .rating-icons {
    position: absolute;
    left: 20px;
    height: 30px;
}

article .comments ul li .meta .rating-icons .rate-up {
    line-height: 30px;
    width: 50px;
    position: absolute;
    left: 0;
}

article .comments ul li .meta .rating-icons .rate-up span {
    font-family: 'Basic', sans-serif;
    font-size: 10px;
    color: #1db116;
    position: absolute;
    right: 22px;
}

article .comments ul li .meta .rating-icons .rate-up .icon {
    background: url('/templates/default/gfx/icons/rate-up.png');
    width: 14px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
}

article .comments ul li .meta .rating-icons .rate-down {
    line-height: 30px;
    width: 40px;
    position: absolute;
    left: 60px;
}

article .comments ul li .meta .rating-icons .rate-down span {
    font-family: 'Basic', sans-serif;
    font-size: 10px;
    color: #ef4854;
    position: absolute;
    left: 22px;
}

article .comments ul li .meta .rating-icons .rate-down .icon {
    background: url('/templates/default/gfx/icons/rate-down.png');
    width: 14px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
}

article .comments ul li .meta .disabled a {
    cursor: default;
    pointer-events: none;
}

article .comments ul li p {
    font-size: 14px;
    line-height: 18px;
    color: #7f7f7f;
}

article .comments .moderation {
    padding: 8px;
    background-color: #ef4854;
}

article .comments .author a {
    color: #8a8a8a;
    padding: 0 5px;
}

article .comments .author a:hover {
    text-decoration: underline;
}

article .comments .moderation {
    display: none;
}

article .comments .moderation form {

}

article .comments .moderation textarea {
    width: 99%;
    font: normal 12px Arial;
}

article ul {
    list-style-type: disc;
    margin: 20px;
}

article ol {
    list-style-type: decimal;
    margin: 20px;
}

#comment-form {
    margin: 10px 0 22px 0;
}

#comment-form textarea {
    border: 1px solid #c3c3c3;
    padding: 8px;
    height: 80px;
    width: 100%;
    font: normal 12px Arial;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#comment-form textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #222;
}
#comment-form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #222;
    opacity:  1;
}
#comment-form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #222;
    opacity:  1;
}
#comment-form textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #222;
}
#comment-form textarea:focus::-webkit-input-placeholder { color:transparent; }
#comment-form textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#comment-form textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */

#comment-form input.form_button_150 {
    float: right;
}
#comment-form .hidden {
    display: none;
    margin-top: 10px;
    padding-bottom: 10px;
}

#comment-form .hidden input[type='checkbox'] {
    vertical-align: middle;
}

#comment-form .hidden input[type='text'] {
    border: 1px solid #c3c3c3;
    font: 12px Arial;
    height: 23px;
    padding: 0 0 0 8px;
    margin-right: 3px;
}

.articles-type-box {
    font-size: 14px;
    font-weight: normal;
}
.articles-category-box {
    font-size: 14px;
    padding-bottom: 12px;
}

/************** OTHERS ***************/
.box-menu .row {
    padding-bottom: 7px;
}

.content-left {
    width: 675px;
    padding: 0 20px 0 0;
}

.content-right {
    width: 305px;
}

.container-content {
    margin: 0 auto;
    width: 1000px;
    overflow: hidden;
    position: relative;	
    line-height: 1.2;
    font-size: 16px;
    clear: both;
    padding-top: 25px;
}

#container-content-left {
    width: 270px;
}
#container-content-right {
    width: 700px;
}

.container-content ul {
    list-style: disc;
    margin: 20px;
}

.container-content ol {
    list-style: decimal;
    margin: 20px;
}

#container-content-left .box-menu {
    padding: 0;
    margin: 0;
}

#container-content-left .box-menu .row div {
    border: 0;
    margin: 0;
}

.box-menu {
    margin-top: 0;
}

.box-menu header {
    background-color: #20409a;
    height: 24px;
}

.box-menu header h3 {
    color: #fff;
    font-family: 'Basic', sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 12px;
    text-transform: uppercase;
}

.box-menu div {
    border: 2px solid #d5d5d5;
    margin-top: 3px;
}

.breadcrumbs-box {
    font-weight: bold;
    color: #888;
    font-size: 12px;
    margin-top: -3px;
    color: #ef4854;
}
.breadcrumbs-box a {
    font-size: 12px;
    color: #888;
}
.breadcrumbs-box a:hover {
    color: #888;
    text-decoration: underline;
}
#content-left h1.border {
    padding-top: 48px;
}

/************** radapowiatu2014 ***************/
#radapowiatu2014 .candidate {
    float: left; 
    background-color: #f0f0f0; 
    width: 120px; 
    height: 280px; 
    margin-right: 7px; 
    margin-bottom: 7px; 
    padding: 7px; 
    text-align: center;
}

#radapowiatu2014 .candidate:hover {
    background-color: #ef4854;
}

#radapowiatu2014 .logo {
    height: 40px; 
    background-color: #fff; 
    padding: 4px 0;
}

#radapowiatu2014 .logo img {
    height: 36px;
}

#radapowiatu2014 .name {
    margin-top: 3px; 
    font-size: 0.9em; 
    height: 40px;
}

#radapowiatu2014 .votes {
    background-color: #304296; 
    color: #fff;
}

/************** confirm-age-box ***************/
.confirm-age-box {
    text-align: center; 
    margin: 20px; 
    padding: 20px; 
    background: #eee;
    font-size: 1.1em;
}
.confirm-age-box input[type=submit] {
    background: #ef4854;
    padding: 4px 8px;
    border: 1px solid #fff;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    font-family: 'Cuprum', sans-serif;
    font-size: 18px;
    display: none;
}
.confirm-age-box input[type=submit]:hover {
    background: #304296;
}
.confirm-age-box a {
    color: #ef4854;
    font-weight: bold;
    text-decoration: underline;
}
.confirm-age-box a:hover {
    text-decoration: none;
}

/************** margins ***************/
.mt10 {
    margin-top: 10px;
}

/************** NAV news-regional ***************/
nav.news-regional {
    margin-bottom: 8px;
    background-color: #304296;
    height: 23px;
    overflow: hidden;
}

nav.news-regional ul li a {
    background: url(/templates/default/gfx/btn-nav.jpg) repeat-x;
    border-right: 1px solid #5564AA;
}

nav.news-regional ul li a.hot {
    background: url(/templates/default/gfx/btn-nav-auth.jpg) repeat-x;
}

nav.news-regional ul li a:hover {
    background: url(/templates/default/gfx/btn-nav-auth.jpg) repeat-x;
    cursor: pointer;
}

nav.news-regional ul li a.hot:hover {
    text-decoration: underline;
    cursor: pointer;
}

nav.news-regional ul > li:first-of-type a {
    border-left: 1px solid #5564AA;
}

/************** bottom-links ***************/
.bottom-links {
    border: 1px solid #d5d5d5; 
    padding: 16px;
}
.bottom-links table {
    width: 100%;
}
.bottom-links table th {
    font-size: 1.2em;
    font-weight: bold;
    text-align: left;
    padding-bottom: 8px;
}
.bottom-links table td {
    width: 20%;
}
.bottom-links a {
    color: #304296;
}
.bottom-links a:hover {
    text-decoration: underline;
}
.bottom-links ul li {
    margin-bottom: 4px;
}
.bottom-links table th.center {
    text-align: center;
}